// See https://aka.ms/new-console-template for more information
using FisherYates;

var originalList = new List<int> {
	0,1,2,3,4,5,6,7,8,9
};

foreach (var item in originalList) {
	Console.Write(item);
}

var shuffled = Calculations.Shuffle(originalList);

Console.WriteLine();
foreach (var item in shuffled) {
	Console.Write(item);
}

Console.ReadLine();